<?xml version="1.0" encoding="utf-8" ?>
<noticias>
  <noticia>
    <titulo><![CDATA[Título da primeira notícia]]></titulo>
    <subtitulo><![CDATA[Subtitulo da primeira notícia]]></subtitulo>
    <link><![CDATA[http://silverlight.net]]></link>
    <imagem><![CDATA[http://localhost:1346/img/01.png]]></imagem>
  </noticia>
  <noticia>
    <titulo><![CDATA[Título da segunda notícia]]></titulo>
    <subtitulo><![CDATA[Subtitulo da segunda notícia]]></subtitulo>
    <link><![CDATA[http://www.google.com.br]]></link>
    <imagem><![CDATA[http://localhost:1346/img/02.png]]></imagem>
  </noticia>
  <noticia>
    <titulo><![CDATA[Título da notícia 3]]></titulo>
    <subtitulo><![CDATA[Subtitulo da notícia 3]]></subtitulo>
    <link><![CDATA[http://kelps-sousa.blogspot.com]]></link>
    <imagem><![CDATA[http://localhost:1346/img/03.png]]></imagem>
  </noticia>
  <noticia>
    <titulo><![CDATA[Título da notícia 4]]></titulo>
    <subtitulo><![CDATA[Subtitulo da notícia 4]]></subtitulo>
    <link><![CDATA[http://www.webfoundations.com.br]]></link>
    <imagem><![CDATA[http://localhost:1346/img/04.png]]></imagem>
  </noticia>
  <noticia>
    <titulo><![CDATA[Título da notícia 5]]></titulo>
    <subtitulo><![CDATA[Subtitulo da notícia 5]]></subtitulo>
    <link><![CDATA[http://www.bing.com]]></link>
    <imagem><![CDATA[http://localhost:1346/img/05.png]]></imagem>
  </noticia>
</noticias>